[SymbolMap]
;generated by def2ini
;Copyright 2000  TechnoTrend Systemtechnik GmbH
IDOK=1
IDCANCEL=2
IDABORT=3
IDRETRY=4
IDIGNORE=5
IDYES=6
IDNO=7
IDCLOSE=8
IDHELP=9
IDC_TRPT_HELP=3
IDC_HELPHTML_SCAN=3
IDC_HELPHTML_CHAN=3
IDCANCEL2=3
IDD_ABOUTBOX=100
IDR_MAINFRAME=128
IDR_TTDVBSTYPE=129
IDD_ADDPROGRAM=139
IDD_LNBEDITOR=141
IDD_NEWLNBDLG=143
IDD_SEARCHDLG=145
IDD_PROGRESS=146
IDD_PROGRESS_WITH_CANCEL=147
IDD_ASKSCAN=152
IDD_VOLUMEDLG=153
IDD_SELECTLNB=154
IDI_IC_B=158
IDI_IC_C=159
IDI_IC_S=160
IDR_TOOLBAR1=171
IDI_ICON_RP_FR=183
IDI_ICON_RP_FP=184
IDI_ICON_RP_FC=185
IDI_ICON_RP_RC=186
IDI_ICON_RP_PL=187
IDI_ICON_RP_PS=188
IDI_ICON_RP_SP=189
IDI_ICON_RP_PL_F=190
IDI_ICON_RP_PL_S=191
IDI_ICON_RP_FF=192
IDI_ICON_RP_RW=193
IDI_ICON_RP_HELP=194
IDD_CHANNELS=195
IDD_DVBVIDEOTEXT_DIALOG=196
IDP_SOCKETS_INIT_FAILED=197
IDD_CAM_DIALOG=202
IDD_DEV_DIALOG=203
IDD_VIDEODLG=204
IDD_TRPTEST=209
IDI_ICON_MIRAE=212
IDD_DISEQC_LNB=215
IDD_EXTEND_LNB=216
IDD_CONFIG=217
IDD_CFG_VIDEO=218
IDD_CFG_16_9=219
IDD_CFG_DDRAW=220
IDD_CFG_TASK=221
IDD_CFG_LAYOUT=222
IDI_ICON_RAW=224
IDI_ICON_LETTER=225
IDI_ICON_PAN=226
IDD_CFG_RECORD=229
IDD_CFG_INFO=231
IDD_TEST_PLAY=234
IDD_TIMESHIFTDLG=236
IDI_ICON_TS_PL_B=237
IDI_ICON_TS_PL_A=238
IDI_ICON_TS_SP_A=239
IDI_ICON_TS_SP=240
IDI_Backward_M=241
IDI_Backward_N=242
IDI_Forward_M=243
IDI_Forward_N=244
IDI_Help=254
IDI_Record_A=262
IDI_Record_D=263
IDI_View_M=265
IDI_View_N=266
IDI_PlayPause_N=267
IDI_PlayPause_M=268
IDI_Minimize=271
IDI_FullScreen_M=272
IDI_FullScreen_N=273
IDI_Close=274
IDI_PlayPause_Pause=275
IDI_PlayPause_Play=276
IDI_Stop=277
IDI_OnTop_D=278
IDI_OnTop_A=279
IDI_Restore=280
IDI_Maximize=281
IDD_EPG_VIEW=282
IDD_CFG_EPG=284
IDD_EPG_PROGRESS_DLG=286
IDD_REC_WARNING_DLG=287
IDI_XP_HELP=288
IDI_StartTime=289
IDI_EndTime=290
IDI_Sound=292
IDD_CFG_OSD=297
IDD_SCANDIALOG=299
IDD_SELECT_REGION_DLG=302
IDC_CURSOR1=304
IDD_VTSEARCHDLG=305
IDD_CFG_DiseqcDlg=306
IDD_CFG_SelectRegionDlg=307
IDD_CFG_REMOTE=308
IDD_RECORD_PLAY=310
IDI_ICON_RP_PLAY=310
IDD_SCAN_TER=311
IDD_START=312
IDD_16_9_OPTIONS=313
IDI_ICON_RP_PLAY_PLAY=313
IDD_UKCHANNELSDLG=314
IDI_ICON_RP_PLAY_PAUSE=314
IDD_REGISTER_DIALOG=315
IDI_IC_B1=315
IDD_ENTERKEY_DIALOG=316
IDI_IC_C1=316
IDI_IC_S1=317
IDI_IC_V=318
IDI_IC_V1=319
IDI_ICON4=320
IDI_ICON5=321
IDD_REMOTE_SELECTION_DLG=322
IDB_RemoteMicro=323
IDB_Remote_Micro1=326
IDB_Remote_Hauppauge2=327
IDB_Remote_Hauppauge1=328
IDD_SHUTDOWNDLG=329
IDR_SEARCH_AVI=329
IDD_CFG_TV_OUT=330
IDR_MAINFRAME_1=331
IDR_MAINFRAME_2=332
IDR_MAINFRAME_3=333
IDR_MAINFRAME_4=334
IDR_MAINFRAME_5=335
IDR_MAINFRAME_6=336
IDI_MAINFRAME_A=337
IDI_MAINFRAME_B=338
IDI_MAINFRAME_C=339
IDI_MAINFRAME_D=340
IDI_MAINFRAME_E=341
IDI_MAINFRAME_F=342
IDI_MAINFRAME_G=343
IDI_MAINFRAME_H=344
IDI_MAINFRAME_I=345
IDD_CFG_AUDIO=346
IDD_AC3DLG=347
IDD_DUMMY_INFO_DLG=349
IDD_CI_PINDLG=350
IDD_CFG_RENDER=351
IDD_TIMESHIFTDLG_OPT=352
IDD_CFG_EXPERT=353
IDR_CURSOR_WAIT=354
IDB_Remote_Micro2=355
IDD_CFG_ANALOG=356
IDD_SOUNDCARD_SELECTION=357
IDB_Remote_Hauppauge3=359
IDB_RC_TT=361
IDD_OFFSET=362
IDD_DEINTERLACE=363
IDC_CURSOR2=364
IDB_RC_TT2=365
IDC_BUTTON1=1000
IDC_COMBO_CR=1001
IDC_BUTTON_REMOVE=1001
IDC_BUTTON2=1001
IDC_RP_FORWARD=1001
IDC_BUTTON4=1002
IDC_BUTTON3=1003
IDC_HELPHTML=1003
IDC_RP_PFILE=1003
IDC_VERTICAL=1004
IDC_BUTTON6=1004
IDC_HORIZONTAL=1005
IDC_TRANSPONDER=1006
IDC_STATIC_TRANSPONDER=1007
IDC_VER_POL=1008
IDC_HOR_POL=1009
IDC_CHECK_22K=1010
IDC_COMBO_LOF_LOW=1011
IDC_CHECK_CBAND=1011
IDC_COMBO_LOF_HI=1012
IDC_EDIT_TO=1013
IDC_BUTTON_NEW=1014
IDC_FREQUENZ=1014
IDC_EDIT_FROM=1015
IDC_SYMBOLRATE=1015
IDC_EDIT_SWITCH=1016
IDC_CHECK_POWER=1017
IDC_CHECK_LOFHIGHER=1018
IDC_BUTTON_APPLY=1022
IDC_EDIT_COMMENT=1032
IDC_EDIT1=1038
IDC_COMBO_LNB=1039
IDC_PASSWORD=1039
IDC_LIST_LNBLIST=1042
IDC_STATIC_SYMB=1052
IDC_RADIO1=1054
IDC_RADIO2=1055
IDC_RADIO3=1056
IDC_RADIO4=1057
IDC_RADIO5=1058
IDC_SLIDER_FREQ=1058
IDC_RADIO_HV=1060
IDC_RADIO_HV2=1061
IDC_SPIN_FREQ=1062
IDC_TEXT_FROMTO=1063
IDC_RADIO_TVRAD_1=1065
IDC_NEST=1065
IDC_RADIO_TVRAD_2=1066
IDC_STATIC_NEST=1066
IDC_BUTTON_SETFREQ=1068
IDC_TVPIC=1071
IDC_PROGRESS_RX=1074
IDC_PROGRESS_CAR=1075
IDC_PROGRESS_VIT=1076
IDC_PROGRESS_FSYNC=1077
IDC_PROGRESS_VBER=1078
IDC_PROGRESS_AGC=1079
IDC_BUTTON_SEARCHUP=1083
IDC_STATIC_FREQ=1084
IDC_BUTTON_SEARCHDOWN=1085
IDC_TIMELEFT=1086
IDC_BUTTON_SCAN=1086
IDC_CANCEL=1087
IDC_QUICK_SCAN=1087
IDS_PSTAT_TIMELEFT_IN_MINUTES=1088
IDC_INFOTEXT=1088
IDS_PSTAT_TIMELEFT_IN_SECONDS=1089
IDC_ADDINFOTEXT=1089
IDS_PRIME_TITLE=1090
IDS_STR_OSD=1091
IDS_STR_OSD_TIMEOUT_SEK=1092
IDC_T1=1093
IDS_STR_OSD_TIMEOUT_OFF=1093
IDC_T2=1094
IDC_LIST_PRG=1094
IDS_STR_OSD_OBJECT_PRGINFO=1094
IDC_T3=1095
IDC_HIDDENSORT=1095
IDS_STR_LNB=1095
IDC_BUTTON_SETLIST=1096
IDS_STR_SELECT_REGION=1096
IDC_BUTTON_DELETE=1097
IDS_STR_OSD_PRGINFO_ROW=1097
IDC_CHECK_NEW=1098
IDS_STR_OSD_PRGINFO_OFF=1098
IDC_STATIC_INFO=1099
IDC_EDIT_LNBNAME=1103
IDC_SLIDER1=1104
IDC_STC_FREQ=1105
IDC_STC_HV=1106
IDC_STC_LNB=1107
IDC_STC_SR=1108
IDC_STC1=1109
IDC_STC_LEVEL=1109
IDC_STC2=1110
IDC_STC3=1111
IDC_STC4=1112
IDC_STC5=1113
IDC_STC_QUAL=1113
IDC_LIST_CHANNELS=1114
IDC_CHECK_DELETE=1115
IDC_STATIC_BN=1116
IDC_STATIC_MFG=1117
IDC_LEVEL_ALPHA=1118
IDC_BER_ALPHA2=1119
IDC_FNAME=1119
IDC_TOTALTIME=1120
IDC_RECPLAYTIME=1121
IDC_RECPLAYRATE=1122
IDC_RECPLAYSTATE=1123
IDC_RP_RECORD=1127
IDC_RP_PLAY=1128
IDC_RP_STOP=1129
IDC_RP_PAUSE=1130
IDC_RP_PLAY_FAST=1131
IDC_RP_PLAY_SLOW=1132
IDC_STATIC_RP_FILE=1135
IDC_STATIC_RP_STATE=1136
IDC_STATIC_RP_BITRATE=1137
IDC_STATIC_RP_KBITS=1138
IDC_STATIC_RP_PTIME=1139
IDC_STATIC_RP_FORMAT=1141
IDC_FFORMAT=1142
IDC_RP_REWIND=1143
IDC_STC_FE=1144
IDC_STC_PL=1145
IDC_STC_LNBID=1146
IDC_STC_TYPE=1147
IDC_STC_SCANR=1148
IDC_STC_DBDB=1149
IDC_COMBO_SR=1151
IDC_COMBO_QAM=1152
IDC_STC_QAM=1153
IDC_STATIC_LNB_TYPE=1155
IDC_EXPLORER=1158
IDC_VT_DEC_PAGE=1159
IDC_PAGE=1160
IDC_PREV_PAGE=1161
IDC_NEXT_PAGE=1162
IDC_PAGE_100=1163
IDC_SUBPAGE=1164
IDC_PREV_SUBPAGE=1165
IDC_NEXT_SUBPAGE=1166
IDC_BACK=1167
IDC_RIDDLE=1168
IDC_HOLD_PAGE=1169
IDC_PRINT=1170
IDC_COPY=1171
IDC_FORWARD=1172
IDC_SAVE=1173
IDC_RCV=1174
IDC_VT_SUBPAGE_LIST=1176
IDC_TIME=1177
IDC_STC_DIGIT=1178
IDC_SR_ASTRA=1179
IDC_SR_HOTBIRD=1180
IDC_SR_OTHER=1181
IDC_SR_VALUE=1182
IDC_LST_RADIO=1184
IDC_LST_TV=1185
IDC_STC_CHANNELS=1186
IDC_STC_FRONTEND=1187
IDC_RD_ALL=1188
IDC_SCAN_FRAME_ManualScan=1188
IDC_RD_PRESEL=1189
IDC_BTN_STARTSCAN=1190
IDC_STC_TV=1191
IDC_STC_RADIO=1192
IDC_STC_SERVICES=1193
IDC_STC_SIGNAL=1194
IDC_BTN_SCANMEDIUM=1194
IDC_BTN_SCANSLOW=1195
IDC_COMBO1=1196
IDC_COMBO_DEVICES=1196
IDC_STATION=1196
IDC_COMBO_LANG=1196
IDC_OSD_COMBO_TEXT_COLOR=1196
IDC_COMBO_LOF=1196
IDC_SCAN_ComboLnb=1196
IDC_SRDLG_COMBO_Country=1196
IDC_BUTTON5=1197
IDC_COMBO_LAYOUT=1197
IDC_OSD_COMBO_BACKGRD_COLOR=1197
IDC_SCAN_ComboRegion=1197
IDC_SRDLG_COMBO_Region=1197
IDC_BUTTON_PTS_START=1197
IDC_COMBO_HIDDEN_W=1197
IDC_LIST1=1198
IDC_COMBO_FILEFORMAT=1198
IDC_OSD_COMBO_FRAME_COLOR=1198
IDC_BUTTON_PTS_STOP=1198
IDC_COMBO_DVB_LNG=1198
IDC_EPG_CANNEL_LIST_R=1199
IDC_BUTTON_PIPE_START=1199
IDC_COMBO_DISEQC=1201
IDC_BUTTON_PIPE_STOP=1201
IDC_APPLY=1202
IDC_TEST=1203
IDC_STATIC_POL=1204
IDC_STATIC_REMOTE=1205
IDC_STATIC_NAVI=1206
IDC_STATIC_ACTION=1207
IDC_STATIC_SWITCH=1208
IDC_STATIC_LOF2=1209
IDC_STATIC_LOF1=1210
IDC_BTN_DEL_TV=1211
IDC_BTN_DEL_RADIO=1212
IDC_STC_VTICON=1212
IDC_STATIC_SR=1213
IDC_STATIC_TRANSP=1214
IDC_RADIO_POLH=1216
IDC_RADIO_POLV=1217
IDC_RADIO_POLB=1218
IDC_EDIT_LOF_HI=1219
IDC_EDIT_LOF_LOW=1220
IDC_STATIC_WAIT=1221
IDC_STATIC_NAME=1222
IDC_STATIC_SIGNAL=1223
IDC_STC_DEVICES=1224
IDC_STAT_LNB1=1228
IDC_STAT_LNB2=1229
IDC_STAT_LNB3=1230
IDC_STAT_LNB4=1231
IDC_BUTTON_LNB1=1232
IDC_BUTTON_LNB2=1233
IDC_BUTTON_LNB3=1234
IDC_BUTTON_LNB4=1235
IDC_STATIC_A_A=1236
IDC_STATIC_B_A=1237
IDC_STATIC_A_B=1238
IDC_STATIC_B_B=1239
IDC_STATIC_BURST_0=1241
IDC_STATIC_BURST_1=1242
IDC_COMBO_LNB1=1244
IDC_COMBO_LNB2=1245
IDC_COMBO_LNB3=1246
IDC_COMBO_LNB4=1247
IDC_CHECK_LNB1=1248
IDC_CHECK_LNB2=1249
IDC_CHECK_LNB3=1250
IDC_CHECK_LNB4=1251
IDC_LNB_TYPE0=1263
IDC_LNB_TYPE1=1264
IDC_LNB_TYPE2=1265
IDC_LNB_TYPE3=1266
IDC_LNB_TYPE4=1267
IDC_TESTLNB=1268
IDC_LNB_PARAM=1269
IDC_DEFAULT=1270
IDC_TAB1=1271
IDC_SLIDER_C=1272
IDC_SLIDER_S=1273
IDC_SLIDER_B=1274
IDC_STATIC_B=1275
IDC_STATIC_C=1276
IDC_STATIC_S=1277
IDC_STATIC_DD=1278
IDC_INLAY=1280
IDC_OVERLAY=1281
IDC_STRETCH=1282
IDC_RAW_OUTPUT=1283
IDC_LETTER_BOX=1284
IDC_PAN_SCAN=1285
IDC_AUTO=1287
IDC_MODE=1289
IDC_STATIC_16_9=1290
IDC_BOB=1291
IDC_DAY=1292
IDC_NTSC=1292
IDC_MONTH=1293
IDC_MATROX=1293
IDC_YEAR=1294
IDC_START_H=1295
IDC_START_M=1296
IDC_FILE=1297
IDC_END_H=1298
IDC_END_M=1299
IDC_CALENDAR=1300
ID_APPLY_TASK=1301
IDC_STATIC_DATE=1303
IDC_STATIC_START=1307
IDC_STATIC_END=1308
IDC_STATIC_STATION=1309
IDC_STATIC_FILE=1310
IDC_FILE_DLG=1311
IDC_START_TIME=1312
IDC_END_TIME=1313
IDC_DATE=1315
IDC_KU_BAND=1316
IDC_C_BAND=1317
IDC_STATIC_BAND=1318
IDC_DISPLAY_CA=1319
IDC_STATIC_POSITION=1320
IDC_STATIC_FRAME=1321
IDC_STATIC_LNB=1323
IDC_EXTLNB_HELP=1324
IDC_DISEQCLNB_HELP=1325
IDC_CONFIG_HELP=1326
IDC_RP_HELP=1327
IDC_RADIO_DISLNB1=1328
IDC_RP_HELP2=1328
IDC_TS_MINIMIZE=1328
IDC_RADIO_DISLNB2=1329
IDC_TS_FULLSCREEN=1329
IDC_RADIO_DISLNB4=1330
IDC_TS_MAXIMIZE=1330
IDC_ICON_FLAG=1331
IDC_TS_RESTORE=1331
IDC_STATIC_LANG=1332
IDC_STATIC_BRIGHT=1333
IDC_STATIC_LAYOUT=1333
IDC_STATIC_CONTRAST=1334
IDC_TXT_DVB_LNG=1334
IDC_STATIC_SATURATION=1335
IDC_STATIC_RAW=1336
IDC_STATIC_LETTER=1337
IDC_STATIC_PAN=1338
IDC_AUTOSORT_LIST=1339
IDC_STATIC_RESTART=1340
IDC_EDIT_FILESIZE=1341
IDC_STATIC_FILESIZE=1342
IDC_STATIC_FORMAT=1346
IDC_EDIT_RECORDPATH=1347
IDC_BUTTON_FOLDER=1348
IDC_STATIC_FOLDER=1349
IDC_LIST_INFO=1362
IDC_DISABLE_SSAVER=1365
IDC_INVERSION=1366
IDC_DISABLE_POWERSAVE=1366
IDC_TTDVBCTRL1=1367
IDC_SHUTDOWN_BY_CLOSE=1367
IDC_PLAY=1368
IDC_USE_MIXERLINE=1368
IDC_CFGLAYOUT_SHOW_PROGINFO=1368
IDC_USE_AC3_SOUND=1369
IDC_TS_PLAY=1370
IDC_TS_STOP=1371
IDC_TS_FP=1372
IDC_TS_BACKWARD=1373
IDC_CHECK_FILE_DEL=1374
IDC_TS_FORWARD=1375
IDC_TS_RECORD=1376
IDC_EDIT_FSIZE=1377
IDC_STATIC_FSIZE_KB=1378
IDC_TS_VIEW=1379
IDC_STATIC_FSIZE=1380
IDC_STATIC_ICON=1381
IDC_TS_CLOSE=1382
IDC_TS_OnTop=1383
IDC_TEXT_FSIZE=1384
IDC_TS_TIME=1385
IDC_TS_START_TIME=1386
IDC_TS_END_TIME=1387
IDC_EXPLORER1=1404
IDC_BUTTON_INSERT=1405
IDC_EPG_CANNEL_LIST_L=1406
IDC_CFG_EPG_TEXT1=1407
IDC_CFG_EPG_TEXT2=1408
IDC_EPG_START_DL=1409
IDC_EPG_CANCEL_DL=1410
IDC_EPG_PROGRESS=1411
IDC_EPG_INFO=1412
IDC_EPG_PROGRESS_BEZ=1413
IDC_EPG_UPDATE_ALL=1414
IDC_EPG_STATE_DISPLAY=1415
IDC_RECWARN_YES=1416
IDC_RECWARN_NO=1417
IDC_RECWARN_CHECK_FILE_DEL=1418
IDC_RECWARN_TEXT=1419
IDC_TS_START_TIME_SYMBOL=1420
IDC_TS_END_TIME_SYMBOL=1421
IDC_TS_SOUND_SLIDER=1422
IDC_TS_SOUND_SYMBOL=1423
IDC_OSD_STATIC_FRAME=1423
IDC_OSD_TEXT_TEXTCOLOR=1425
IDC_OSD_TEXT_BACKGRDCOLOR=1426
IDC_OSD_TEXT_FRAMECOLOR=1427
IDC_OSD_TEXT_TIMEOUT=1428
IDC_OSD_TEXT_CAT=1429
IDC_OSD_COMBO_EPGPRGINFOCOUNT=1431
IDC_OSD_OBJECTLIST=1432
IDC_OSD_TEXT_EPGPRGINFOCOUNT=1433
IDC_OSD_COMBO_TIMEOUT=1434
IDC_OSD_NOOSD_TVMAIN=1435
IDC_OSD_STATIC_RESTART=1436
IDC_SCAN_ScanButton=1437
IDC_SCAN_FastScanButton=1437
IDC_SCAN_ProgressSignalQual=1438
IDC_SCAN_ProgressSignalLevel=1439
IDC_SCAN_SlowScanButton=1440
IDC_SCAN_SignalQual=1441
IDC_SCAN_SignalLevel=1442
IDC_SCAN_DB=1443
IDC_SCAN_LevelAlpha=1444
IDC_SCAN_ShowProglist=1445
IDC_SCAN_ShowFrontendSettings=1445
IDC_SCAN_Proglist=1446
IDC_SCAN_Signal=1447
IDC_SCAN_ProgressSignal=1448
IDC_SCAN_CheckNewOnly=1449
IDC_SCAN_Radio_TvProgram=1450
IDC_SCAN_Radio_RadioProgram=1451
IDC_SCAN_HelpButton=1452
IDC_SCAN_ProgramCount=1453
IDC_SCAN_ProgramCountRadio=1453
IDC_SCAN_SORTLIST=1454
IDC_SCAN_Progress_PAT=1455
IDC_SCAN_Progress_PMT=1456
IDC_SCAN_Progress_SDT=1457
IDC_SCAN_Progress=1458
IDC_SCAN_CurrScanParamInfo1=1459
IDC_SCAN_CurrScanParamInfo2=1460
IDC_SCAN_TextCombobox1=1461
IDC_SCAN_TextComboboxLnb=1461
IDC_SCAN_TextCombobox2=1462
IDC_SCAN_ClearList=1462
IDC_SCAN_ProgramCountTV=1463
IDC_SCAN_FRAME_PARAM=1464
IDC_SCAN_FRAME_SCANSTATUS=1464
IDC_SCAN_TEXT_PAT=1465
IDC_SCAN_TEXT_PMT=1466
IDC_SCAN_TEXT_SDT=1467
IDC_SCAN_TEXT_ProgramCount=1468
IDC_SCAN_TEXT_Radio=1468
IDC_SCAN_FRAME_PROGLIST=1469
IDC_SCAN_PolH=1470
IDC_SCAN_PolV=1471
IDC_SCAN_Frequenz=1472
IDC_SCAN_ReadPSIButton=1473
IDC_SCAN_TEXT_Analog=1473
IDC_SCAN_TuningButton=1474
IDC_SCAN_ProgramCountAnalog=1474
IDC_SCAN_ScanButton2=1475
IDC_SCAN_StartFrequenz=1475
IDC_SCAN_SearchArea=1475
IDC_SCAN_FreqSpin=1476
IDC_SCAN_SPINCTRL_Frequenz=1476
IDC_SCAN_Inversion=1477
IDC_SCAN_TEXT_Frequenz=1478
IDC_SCAN_TEXT_SymbRate=1479
IDC_SCAN_TEXT_QAM=1480
IDC_SCAN_ComboSymbRate=1481
IDC_SCAN_ComboQam=1482
IDC_SRDLG_TEXT_Country=1483
IDC_SCAN_SPINCTRL_StartFrequenz=1483
IDC_SCAN_SPINCTRL_SearchArea=1483
IDC_SRDLG_TEXT_Region=1484
IDC_SRDLG_HelpButton=1485
IDC_SCAN_FRAME_POL=1486
IDC_SCAN_FRAME_PARAMS=1486
IDC_SCAN_TEXT_TV=1487
IDC_SCAN_CheckUpdateOnly=1488
IDC_SEARCHTEXT=1489
IDC_CASESENSITIVE=1490
IDC_STARTSEARCH=1491
IDC_RESULTLIST=1492
IDC_SEARCH=1493
IDC_SAVE_ALL=1494
IDC_SCAN_FRAME_SignalState=1498
IDC_SCAN_FRAME_AutoScan=1499
IDC_KEYCODE=1500
IDC_SCAN_TEXT_SearchArea=1500
IDC_LEARNCODE=1501
IDC_SCAN_TEXT_From=1501
IDC_LEFTTIME=1502
IDC_SCAN_TEXT_To=1502
IDC_LEFTTIMELABEL=1503
tx_IDC_VTSEARCH_FRAME_SearchOption=1503
IDC_REMOTE_TEXT_Progress=1503
IDC_SAVEKEY=1504
tx_IDC_VTSEARCH_FRAME_Results=1504
IDC_RESET=1505
IDC_COMMANDLIST=1506
IDC_REMOTE_TEXT_Key=1507
IDC_REMOTE_FRAME_Remote=1508
IDC_REMOTE_FRAME=1508
IDC_REMOTE_TEXT_Commands=1509
IDC_BUTTON_DELETE_CMD=1509
IDC_REMOTE_TEXT_ShowCommandList=1510
IDC_CFG_REM_AVAILABLE_COMMANDS=1510
IDC_REMOTE_LIST_ShowCommand=1511
IDC_SCAN_TransponderFrame=1512
IDC_SCAN_ComboTransponder=1513
IDC_STATIC_POLARISATION=1514
IDC_STATIC_PROGRESS=1516
IDC_STATIC_Bandwidth=1520
IDC_SCAN_TEXT_Bandwidth=1520
IDC_TEXT_MB=1521
IDC_CFGRECORD_FRAME_TVPIC=1522
IDC_CFGRECORD_RADIO_TVPIC_ALWAYS=1523
IDC_CFGRECORD_RADIO_TVPICOFF_RECORD=1524
IDC_SHUTDOWNDLG_TEXT_APPCLOSE=1524
IDC_CFGRECORD_RADIO_TVPICOFF_TV_RECORD=1525
IDC_SHUTDOWNDLG_BUTTON_CANCEL=1525
IDC_CFG_REM_TEXT_STEP1=1526
IDC_CFG_REM_TEXT_STEP2=1527
IDC_CFG_REM_TEXT_STEP3=1528
IDC_SACN_OPEN_SETTINGS=1529
IDC_SCAN_OPEN_SETTINGS=1529
IDC_SCAN_RADIO_FrequencyList=1530
IDC_SCAN_RADIO_Manual=1531
IDC_SCAN_TEXT_REGION_INFO=1532
IDC_SCAN_TEXT_REGION_INFO1=1532
IDC_SCAN_TEXT_MODE=1533
IDC_SCAN_TEXT_MODE_VALUES=1534
IDC_CFGREGION_LIST_SYMBOLRATE=1535
IDC_SCAN_TEXT_REGION_INFO2=1535
IDC_SCAN_REMINING_TIME=1536
IDC_SCAN_TEXT_TIME=1537
IDC_SCAN_FRAME_AVI=1538
IDC_CFG_REGION_CHECK_ANTENNA=1539
IDC_TV_OUT_NONE=1540
IDC_TV_OUT_RGB=1541
IDC_TV_OUT_VIDEO=1542
IDC_TV_OUT_SVHS=1543
IDC_PLAYBACK_ONLY_PC=1544
IDC_PLAYBACK_ONLY_TV=1545
IDC_PLAYBACK_PC_TV=1546
IDC_STAT_SCART=1547
IDC_STAT_PLAYBACK=1548
IDC_SCAN_RADIO_6MHZ=1549
IDC_SCAN_RADIO_7MHZ=1550
IDC_CHECK_FILE_REMOVE=1550
IDC_SCAN_RADIO_8MHZ=1551
IDC_ERROR_LIST=1551
IDC_BUTTON_CONFIG=1552
IDC_TTDVBCTRL_AC3=1553
IDC_FIRMWARE_INFO=1554
IDC_CIPINDLG_EDIT=1555
IDC_ADRESS=1556
IDC_RADIO_RENDER_1=1557
IDC_RADIO_RENDER_2=1558
IDC_RADIO_RENDER_3=1559
IDC_RENDER_TEXT_RESTART=1561
IDC_SCAN_ANALOG=1562
IDC_TEXT_PTS=1564
IDC_EDIT_PID=1565
IDC_FRAME_AC3=1566
IDC_RADIO_AC3_NONE=1567
IDC_RADIO_AC3_HARD=1568
IDC_SLIDER_FINETUNING=1568
IDC_RADIO_AC3_SOFT=1569
IDC_SCAN_TEXT_FREQRANGE_LEFT=1569
IDC_SCAN_TEXT_FREQRANGE_RIGHT=1570
IDC_TXT_FRAME_TVPIC=1570
IDC_RADIO_CH2=1570
IDC_CHECK_NTSC=1571
IDC_RADIO_CH4=1571
IDC_CHECK_SPLITFILE=1572
IDC_RADIO_CH6=1572
IDC_TXT_FRAME_CLOSEOPT=1573
IDC_RADIO_SPDIF=1573
IDC_RADIO_OPT1=1574
IDC_RADIO_OPT2=1575
IDC_RADIO_OPT3=1576
IDC_RADIO_OPT4=1577
IDC_RADIO_OPT5=1578
IDC_CHECK_LOGTOFILE=1579
IDC_TXT_FRAME_SHEDULER=1580
IDC_CHECK_TRACE_SIGNAL_STATUS=1580
IDC_TXT_ACCOUNT=1581
IDC_CHECK_OPT_DLG=1581
IDC_TXT_PASSWORD=1582
IDC_CHECK_NONETWORK=1582
IDC_CHECK_SAVE_PASSWORD=1583
IDC_ACCOUNT=1584
IDC_TXT_FRAME_ANALOG=1585
IDC_TXT_RECORD_DEVICE=1586
IDC_COMBO_RECORD_DEVICES=1587
IDC_SLIDER_RECORD_PEGEL=1588
IDC_PROGRESS_RECORD_PEGEL=1589
IDC_PROGRESS_RECORD_PEGEL_R=1589
IDC_TXT_RESOLUTION=1589
IDC_PROGRESS_RECORD_PEGEL_L=1590
IDC_TXT_PEGEL_L=1591
IDC_PMC_VERT=1592
IDC_TXT_PEGEL_R=1593
IDC_TXT_SELECT=1593
IDC_COMBO_SOUNDCARDS=1594
IDC_TXT_INPUT=1594
IDC_COMBO_INPUT=1595
IDC_FRAME_AUDIOCH=1595
IDC_RESOLUTION=1596
IDC_RADIO_ZONE_WINDOW=1597
IDC_RADIO_ZONE_MANUELL=1598
IDC_FRAME_TIMEZONE=1599
IDC_STC_SIG_T=1600
IDC_COMBO_TIMEZONES=1600
IDC_STC_FE_T=1601
IDC_CHECK_FORCE16_9=1601
IDC_STC_CHAN_T=1602
IDC_CHECK_USENEWRECDIR=1602
IDC_STATIC_SCAN_T=1603
IDC_COMBO_Channel=1604
IDC_RP_FP=1605
IDC_BUTTON_REGISTER_NOW=1606
IDC_BUTTON_ACTIVATE_CARD=1607
IDC_BUTTON7=1607
IDC_STATIC_KEY=1608
IDC_SCAN_TEXT_FINETUNINGSLIDER=1608
IDC_EDIT_KEY=1609
IDC_TXT_FREEDISCSPACE=1609
IDC_REGION=1610
IDC_OFFSET=1610
IDC_STATIC_16_9_F=1611
IDC_TXT_PES=1611
IDC_STATIC_16_9_I=1612
IDC_TXT_SUBPES=1612
IDC_STATIC_WINDOW=1613
IDC_PES=1613
IDC_STATIC_FULLSCREEN=1614
IDC_SUBPES=1614
IDC_COMBO2=1615
IDC_TXT_DIFF=1615
IDC_COMBO3=1616
IDC_TXT_ERROR_CNT=1616
IDC_COMBO4=1617
IDC_TXT_LATER=1617
IDC_COMBO_HIDDEN_E=1617
IDC_16_9_HELP=1618
IDC_TXT_EARLY=1618
IDC_STATIC_BARL=1619
IDC_STATIC_BARR=1620
IDC_EDIT_BARL=1621
IDC_EDIT_BARR=1622
IDC_CHECK_169=1623
IDC_EDIT_AFD=1624
IDC_STATIC_AFD=1625
IDC_AUDIO_BUFF=1626
IDC_VIDEO_BUFF=1627
IDC_WRITE_BUFF=1628
IDC_TS=1629
IDC_TS_WRONG1=1630
IDC_TS_WRONG2=1631
IDC_BAND=1632
IDC_CHECK1=1633
IDC_CHECK2=1634
IDC_CHECK3=1635
IDC_CHECK4=1636
IDC_CHECK5=1637
IDC_CHECK6=1638
IDC_INFO=1639
IDC_CHECK9=1639
IDC_ERROR_EXIT=1640
IDC_ERROR_INFO=1641
IDC_PROGRESS=1642
IDC_CHECK7=1642
IDC_PROGRESS1=1643
IDI_ICON_RP_SP_A=1644
IDC_CHECK8=1644
IDI_ICON_RP_PY=1645
IDC_ERROR_IGNORE=1645
IDI_ICON_RP_PL_A=1646
IDI_ICON_RP_PL_B=1647
IDC_RENDER_FRAME_TEXT=1660
IDC_DDRADIO_RENDER_1=1661
IDC_DDRADIO_RENDER_2=1662
IDC_DDRADIO_RENDER_3=1663
IDC_DEINTERLACER_FRAME_TEXT=1665
IDC_NONE=1666
IDC_SIMPLE=1667
IDC_FFDSHOW=1668
IDC_INFO_AX=1669
IDC_CFG_AX=1670
IDC_DEINTER_INFO=1671
IDC_FFDSHOW_SRCE=1672
IDC_FFDSHOW_DOWN=1673
IDC_DEINTER_SRCE=1674
IDC_FFDSHOW_INFO=1675
ID_MENU1_CANCEL=32772
ID_BUTTON_1=32775
ID_BUTTON_2=32776
ID_BUTTON_3=32777
ID_BUTTON_4=32779
ID_BUTTON_5=32780
ID_BUTTON_7=32781
ID_BUTTON_6=32782
ID_BUTTON_8=32783
ID_BUTTON32784=32784
ID_LS_L1=32788
ID_LS_L2=32789
ID_LS_L3=32790
ID_LS_L4=32791
ID_LS_L5=32792
ID_LS_L6=32793
ID_LS_L7=32794
ID_LS_L8=32795
ID_LS_L9=32796
ID_LS_L10=32797
IDC_ISO_ONOFF=32800
IDC_NEWMENU=32801
IDS_VT_STATION=59142
IDS_VT_PAGE=59143
IDS_VT_NOT_AVAILABLE=59144
IDS_VT_STARTPAGE=59145
IDS_VT_NOTEXT=59146
IDS_VT_WAITING=59147
IDS_VT_SUBPAGE=59148
IDS_MB_TITLE_APP=59149
IDS_MB_OPENED_1=59150
IDS_MB_OPENED_2=59151
IDS_MB_OPENED_3=59152
IDS_MB_TITLE_ATTENTION=59153
IDS_MB_CLOSED_1=59154
IDS_MB_CLOSED_2=59155
IDS_MB_CLOSED_3=59156
IDS_MB_FAILED_1=59157
IDS_MB_REMOVED_1=59158
IDS_MB_CLOSING_APP=59159
IDS_MB_TITLE_ERROR=59160
IDS_MB_NOHELP=59161
IDS_DISEQC_NONE=59162
IDS_DISEQC_SIMPLE_A=59163
IDS_DISEQC_SIMPLE_B=59164
IDS_DISEQC_V1_AA=59165
IDS_DISEQC_V1_AB=59166
IDS_DISEQC_V1_BA=59167
IDS_DISEQC_V1_BB=59168
IDS_MB_CHECK_CONNECTION=59169
IDS_MB_WRONGFREQ=59170
IDS_MB_OUTOFRANGE=59171
IDS_MB_SR=59172
IDS_MB_LOFSW=59173
IDS_SCRAMBLED_MSG=59174
IDS_PAUSED_MSG=59175
IDS_REC_FOLDER=59176
IDS_FREE_MEM=59177
IDS_MB_OUT_OF_BW=59178
IDS_STR_VIDEO=59179
IDS_STR_16_9=59180
IDS_STR_DDRAW=59181
IDS_MB_REOCRDACTIVE=59182
IDS_BUT_WAIT=59183
IDS_STR_LAYOUT=59184
IDS_RP_STOP=59185
IDS_RP_PLAY=59186
IDS_RP_RECORD=59187
IDS_RP_PAUSE=59188
IDS_RP_FF=59189
IDS_RP_REW=59190
IDS_RP_SLOW=59191
IDS_RP_FAST=59192
IDS_RP_UNKNOWN=59193
IDS_STR_SURFACE=59194
IDS_MB_LNBCHANGE1=59195
IDS_MB_LNBCHANGE2=59196
IDS_MB_NOPIDS=59197
IDS_MB_DISKFULL=59198
IDS_STR_INFO=59199
IDS_STR_RELEASE=59200
IDS_STR_SWNAME=59201
IDS_STR_SUBDEVICE=59202
IDS_STR_IP=59203
IDS_STR_MAC=59204
IDS_STR_TUNER=59205
IDS_TS_MB_TEXT=59206
IDS_TS_MB_TITLE=59207
IDS_STR_EPG=59208
IDS_EPG_MB_TITLE=59209
IDS_STR_WEEKDAY_1=59209
IDS_EPG_MB_TEXT=59210
IDS_STR_WEEKDAY_2=59210
IDS_EPG_MB_DL_FINISH=59211
IDS_STR_WEEKDAY_3=59211
IDS_STR_WEEKDAY_4=59212
IDS_STR_WEEKDAY_5=59213
IDS_STR_WEEKDAY_6=59214
IDS_STR_WEEKDAY_7=59215
IDS_STR_LANGABBREV=59216
IDS_MB_REFUSE_REC=59217
IDS_FILTER_AX_ERR=59218
IDS_DLL_VER_ERR=59219
IDS_DRV_VER_ERR=59220
IDS_EPG_MB_CANNOUPDATE=59221
IDS_RECWARN_CANCEL_CLOSE=59222
IDS_EPG_MBTITLE=59223
IDS_SCAN_StartScan=59224
IDS_SCAN_StopScan=59225
IDS_SCAN_StartAutoScan=59226
IDS_SCAN_NoSignal=59227
IDS_SCAN_PrgName=59228
IDS_SCAN_Provider=59229
IDS_SCAN_HV=59230
IDS_SCAN_Lnb=59231
IDS_SCAN_Frequency=59232
IDS_SCAN_Symbolrate=59233
IDS_SCAN_ServiceID=59234
IDS_SCAN_APID=59235
IDS_SCAN_VPID=59236
IDS_SCAN_ONETID=59237
IDS_SCAN_TTPID=59238
IDS_VTSearch_SaveMsg=59239
IDS_SCAN_StopAutoScan=59240
IDS_RemoteCommand_VolumeUp=59241
IDS_RemoteCommand_VolumeDown=59242
IDS_RemoteCommand_Minimize=59243
IDS_RemoteCommand_MinimizeRestore=59243
IDS_RemoteCommand_FullScreen=59244
IDS_RemoteCommand_Mute=59245
IDS_RemoteCommand_NextChannel=59246
IDS_RemoteCommand_PreviousChannel=59247
IDS_RemoteCommand_LastSelChannel=59248
IDS_RemoteCommand_OpenVTDlg=59249
IDS_RemoteCommand_SwitchRadio=59250
IDS_RemoteCommand_SwitchTv=59251
IDS_RemoteCommand_PleaseSel=59252
IDS_REMOTE_MBTEXT_KeyFound=59253
IDS_REMOTE_MBTEXT_RCReset=59254
IDS_RemoteCommand_TimeShift=59255
IDS_RemoteCommand_RecordStartStop=59256
IDS_RemoteCommand_RecordPause=59257
IDS_RemoteCommand_PlayPlay=59258
IDS_RemoteCommand_PPlay=59258
IDS_RemoteCommand_PlayPause=59259
IDS_RemoteCommand_PPlayPause=59259
IDS_RemoteCommand_PlayStop=59260
IDS_RemoteCommand_PStop=59260
IDS_RemoteCommand_PlayVorward=59261
IDS_RemoteCommand_PVorward=59261
IDS_RemoteCommand_PlayRewind=59262
IDS_RemoteCommand_PRewind=59262
IDS_RemoteCommand_OSDProgramInfo=59263
IDS_RemoteCommand_Change16_9Mode=59264
IDS_SCAN_New=59265
IDS_SCAN_Update=59266
IDS_SCAN_All=59267
IDS_RemoteCommand_TimeShift_View=59268
IDS_RemoteCommand_TimeShift_Close=59269
IDS_SCAN_Inversion=59270
IDS_SCAN_Modulation=59271
IDS_MB_BROWSER_FAILURE=59272
IDS_STRING59272=59272
IDS_MB_INVALID_KEY=59273
IDS_169_NORMAL=59274
IDS_169_PANSCAN=59275
IDS_169_LETTER=59276
IDS_TITLE_SCAN_TER=59277
IDS_RP_LOAD=59278
IDS_RP_TSREC=59279
IDS_MEM_GRUEN=59280
IDS_MEM_ROT=59281
IDS_INFO_FILTER=59282
IDS_INFO_DRIVER=59283
IDS_MB_ENTER_SEARCHSTRING=59284
IDS_MB_SEARCH_NOTHING_FOUND=59285
IDS_INFO_RESET=59286
IDS_INFO_BOOT_DSP=59287
IDS_INFO_BOOT_ARM=59288
IDS_INFO_CHECK_PCI=59289
IDS_INFO_FRONTEND=59290
IDS_INFO_ISO_ON=59291
IDS_INFO_DMA_ON=59292
IDS_INFO_CHECK_DRIVER=59293
IDS_RemCmd_OpenPlayDlg=59294
IDS_RemCmd_CloseDlg=59295
IDS_RemCmd_ShowOsd16_9List=59296
IDS_RemCmd_ShowOsdPlayList=59297
IDS_RemCmd_ShowOsdProgList=59298
IDS_RemCmd_OsdList_Ok_Hide=59299
IDS_RemCmd_OsdList_Cancel_Hide=59300
IDS_RemCmd_OsdList_Up=59301
IDS_RemCmd_OsdList_Down=59302
IDS_RemCmd_OsdList_PrevPage=59303
IDS_RemCmd_OsdList_NextPage=59304
IDS_INFO_CHECK_IE_DX=59305
IDS_APP_CLOSE=59306
IDS_SCANDLG_MBTEXT_DELETE_PROGRAM=59307
IDS_SCANDLG_MBTITLE_DELETE_PROGRAM=59308
IDS_MBTEXT_ERROR_TCP_IP=59309
IDS_SCAN_ChannelNr=59310
IDS_SCAN_FrameTextConfig_Sat=59311
IDS_SCAN_FrameTextConfig_Cab=59312
IDS_SCAN_FrameTextConfig_Ter=59313
IDS_CFG_REGION_TEXT_COMBO_REGION=59314
IDS_CFG_REGION_TEXT_LIST_SYMBOLRATE=59315
IDS_STR_TV_OUT=59316
IDS_COUNTRY=59317
IDS_FREQ_RANGE=59318
IDS_RemCmd_CloseApp=59319
IDS_RemoteCommand_View=59320
IDS_ERR_DX=59321
IDS_ERR_IE=59322
IDS_ERR_ISO=59323
IDS_ERR_BOOTARM=59324
IDS_ERR_FRONTEND=59325
IDS_ERR_DMA=59326
IDS_ERR_SOUNDCARD=59327
IDS_ERR_IVAX=59328
IDS_ERR_TTAX=59329
IDS_ERR_BOOTDSP=59330
IDS_ERR_OPENDEVICE=59331
IDS_ERR_INIT_AVCONTROL=59332
IDS_ERR_RESET=59333
IDS_STR_AVSETTINGS=59334
IDS_RemCmd_OsdList_KeyRed=59335
IDS_RemCmd_OsdList_KeyYellow=59336
IDS_RemCmd_OsdList_KeyGreen=59337
IDS_RemCmd_OsdList_KeyBlue=59338
IDS_RemCmd_ShowOsdEpgList=59339
IDS_SCAN_AC3PID=59340
IDS_INFO_LOAD_SETTINGS=59341
IDS_RemCmd_CancelCloseDlg=59342
IDS_RemCmd_OkCloseDlg=59343
IDS_STR_RENDER_OPT=59344
IDS_SCAN_SUBTITLE_PID=59345
IDS_ALL_PROGRAMS=59346
IDS_MB_NO_USB2_PORT=59347
IDS_RemCmd_CloseAndWindowsStandby=59348
IDS_RemCmd_CloseAndWindowsShutdown=59349
IDS_RemCmd_CloseAndWindowsHypernate=59350
IDS_CFG_ANALOG=59351
IDS_SCAN_PCR_PID=59352
IDS_SCAN_MHP_PID=59353
IDS_MBTITLE_SHEDULE_NOTRUN=59354
IDS_MBTEXT_SHEDULE_NOTRUN=59355
IDS_RemCmd_MHP_Red=59356
IDS_RemCmd_MHP_Yellow=59357
IDS_RemCmd_MHP_Blue=59358
IDS_RemCmd_MHP_Green=59359
IDS_RemCmd_MHP_Mute=59360
IDS_RemCmd_MHP_Power=59361
IDS_RemCmd_MHP_Esc=59362
IDS_RemCmd_MHP_Up=59363
IDS_RemCmd_MHP_Down=59364
IDS_RemCmd_MHP_Left=59365
IDS_RemCmd_MHP_Right=59366
IDS_RemCmd_MHP_Ok=59367
IDS_MHEG5_NOT_POSSIBLE=59368
IDS_REMCMD_TT_NEXTPAGE=59369
IDS_REMCMD_TT_PREVPAGE=59370
IDS_REMCMD_TT_NEXTSUBPAGE=59371
IDS_REMCMD_TT_PREVSUBPAGE=59372
IDS_REMCMD_TT_HOLDPAGE=59373
IDS_RemCmd_MHP_Back=59374
IDS_MB_REOCRDACTIVE_MHP=59375
IDS_SUBTITLEOFFSET=59376
IDS_DEINTER_SRCE=59377
IDS_FFDSHOW_SRCE=59378
IDS_FFDSHOW_DOWN=59379
IDS_FORMAT_SUBTSTREAM=59380
IDS_MENU_SUBTSTREAMS=59381
IDS_DEFAULT=59382
_APS_3D_CONTROLS=1
_APS_NEXT_RESOURCE_VALUE=366
_APS_NEXT_COMMAND_VALUE=32806
_APS_NEXT_CONTROL_VALUE=1676
_APS_NEXT_SYMED_VALUE=103
